System.ServiceModel 4.0.0.0 System.Object

You can get a collection of objects by accessing the and properties. The class exposes the action of the SOAP fault and the detail type that is serialized into the SOAP fault.

Represents information about a SOAP fault that is specified in a attribute.

- Constructor
  4.0.0.0

  Creates a new FaultContractInfo from the and .

  Initializes a new instance of the class that uses the specified action and detail type.

  The action of the SOAP fault.
  The detail type that is serialized as the SOAP fault detail.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the SOAP fault action value.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  The type of the object that is serialized as the SOAP fault detail.